---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:34:54Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://325cf771-3dcd-483a-a12a-307d4b0dbcd1"
documentDescribes:
- "SPDXRef-Project-Unmanaged-documentation-f574f2f5a71285ed2fc6962db85811e5f2b6e97c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-documentation-f574f2f5a71285ed2fc6962db85811e5f2b6e97c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "documentation"
  summary: "NONE"
  versionInfo: "f574f2f5a71285ed2fc6962db85811e5f2b6e97c"
